package com.cygnusa.hyperm.wrappers;

public class RedeemCategory {
   private RedeemSubCategory root_category;
    private RedeemCategoryLinks links;


    public RedeemSubCategory getRoot_category() {
        return root_category;
    }

    public void setRoot_category(RedeemSubCategory root_category) {
        this.root_category = root_category;
    }

    public RedeemCategoryLinks getLinks() {
        return links;
    }

    public void setLinks(RedeemCategoryLinks links) {
        this.links = links;
    }
}
